@charset "utf-8";
/* CSS Document */

div.searchFormBlock {
	position: absolute;
	top: -225px;
	left: 35px;
	width: 190px;
	padding: 20px 8px 10px 12px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
	z-index:50
}
div.searchFormBlock.removePosAbs {
	position: relative;
	top: 0px;
	left: 15px;
}

p.rechercheTxt {
	position: relative;
	font-size: 20px;
	top: -8px;
	font-family: 'Averia Serif Libre', cursive;
	font-variant: small-caps;
	color: #005a84;
}

.red { color:#F00; font-size:18px; font-weight:bold; margin-left:5px}